#menuitem1 {
	 display:none;
}

#content1 {
	 font-size:14px;
	 font-weight:normal;
	 font-family:pt sans, geneva, sans-serif;
	 text-transform:none;
	 background-image:url(0);
	 position:relative;
	 top:30px;
}

#content1 .cont_txt .contentTitle {
	 color:#b91313;
	 font-size:30px;
	 text-transform:uppercase;
	 position:relative;
}





#content .contentTitle {
	font-size: 18px;
	font-family: pt sans, geneva, sans-serif;
	width: 244px;
}
#content .content {
	display: block;
}
#content .objectTitle {
	font-size: 12px;
	font-family: pt sans, geneva, sans-serif;
}
#content .objectNote {
	font-size: 12px;
	font-family: pt sans serif, Geneva, sans-serif;
}

#content .cont_news .contentTitleTxt {
	width: 244px;
}     
#content INPUT {
	font-size: 13px;
	font-family: pt sans, sans-serif;
}
